1. KiiWii

    KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,000
    Country:
    United Kingdom
    WebKit exploits are ten a penny.

    Kernel exploits are few and far between.

    Sony recently patched the current WebKit in 6.50 which is why specter recently wrote up his 6.20 WebKit exploit.

    Afaik the kernel exploit still works, getting a new WebKit shouldn’t be an issue.
     
    ItsmeAJ likes this.
  2. tj18

    tj18 Member
    Newcomer

    Joined:
    Sep 28, 2018
    Messages:
    12
    Country:
    United States
    1. Any chances that PS4 pros in shop now are patched up? (I would imagine 5.50+ since this is a year ago now...)
    2. Should I hold off updates at 5.55 in hopes there might be an exploit released or is that too unlikely?
     
  3. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,010
    Country:
    United States
    At this point, I doubt you can find a lower firmware PS4 from a retailer that isn't sealed, refurbished unit probably got updated, we have no idea when 5.50 to 6.50 will be released.
     
    Last edited by Hayato213, Apr 9, 2019
    tj18 likes this.
  4. smf

    smf GBAtemp Psycho!
    Member

    Joined:
    Feb 23, 2009
    Messages:
    4,150
    Country:
    United Kingdom
    It would have to be a store with exceedingly low turnover of stock. But you might get lucky with an official bundle.

    https://gbatemp.net/threads/suggestion-ps4-bundles-firmware-list.487337/

    You may have to wait, but there will be an exploit released at some point. Nobody can say when though.
     
  5. adam1290

    adam1290 GBAtemp Regular
    Member

    Joined:
    Dec 10, 2015
    Messages:
    100
    Country:
    1. If you do your research you may find that some places still have stock of PS4 Pros that are under 5.05. The God of War bundle, the Destiny 2 bundle and the Final Fantasy limited edition PS4 are all under 5.05 I believe.
    2. I would strongly advise you stay on the lowest possible firmware. Only update to something once there is a known exploit released.
     
  6. sroemr

    sroemr Advanced Member
    Newcomer

    Joined:
    Apr 17, 2016
    Messages:
    62
    Country:
    United States
    So, in other words, feel free to update if you aren't on 5.05 or below as the kernel exploit is still there so when it is released it will work on the current firmware.
     
  7. adam1290

    adam1290 GBAtemp Regular
    Member

    Joined:
    Dec 10, 2015
    Messages:
    100
    Country:
    That's absolutely not true. Whatever firmware you are on, if you really care about jailbreaking, stay on it.
     
    ItsmeAJ, tj18 and Mo Poge like this.
  8. smf

    smf GBAtemp Psycho!
    Member

    Joined:
    Feb 23, 2009
    Messages:
    4,150
    Country:
    United Kingdom
    Stay on the lowest firmware is fine when there are no jailbreaks. What if you're on a firmware that there isn't a jailbreak for? There are only about four versions that currently do.

    If you update to 5.05 then you'll still have the jailbreak, the likelihood is low that staying on 4.05 will have a long term benefit. It would have to enable some permanent coldboot jailbreak on any version to make me regret upgrading (I think my ps4 pro shipped with 4.74, which I think does now have an exploit but didn't at the time).
     
    Last edited by smf, Apr 11, 2019
    KiiWii likes this.
  9. cost69er

    cost69er Advanced Member
    Newcomer

    Joined:
    Apr 11, 2019
    Messages:
    60
    Country:
    United States
    Hi everyone i am new here but not new to the jailbreak scene..can someone tell me where i can get rid of ps4 on 5.05? also please dont fall for the youtube video of some clown saying he has a 6.51 jb

    — Posts automatically merged - Please don't double post! —

     
  10. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,010
    Country:
    United States
    Sell it on ebay, but don't include any games in fpkg format on the system or on any external HDD, some dude got into big trouble with Sony for selling backup. The 6.51 Jailbreak is fake anyway.
     
    Last edited by Hayato213, Apr 11, 2019
    cost69er likes this.
  11. cost69er

    cost69er Advanced Member
    Newcomer

    Joined:
    Apr 11, 2019
    Messages:
    60
    Country:
    United States
    i dont do the ebay thing..thanks though and ya i saw that kid...he posted on his own website lol not to bright
     
  12. cost69er

    cost69er Advanced Member
    Newcomer

    Joined:
    Apr 11, 2019
    Messages:
    60
    Country:
    United States
    i dont do the ebay thing..thanks though and ya i saw that kid...he posted on his own website lol not to
     
  13. smf

    smf GBAtemp Psycho!
    Member

    Joined:
    Feb 23, 2009
    Messages:
    4,150
    Country:
    United Kingdom
    Just leave it on the curb, someone will take it.
     
    kryptos86 and cost69er like this.
  14. cost69er

    cost69er Advanced Member
    Newcomer

    Joined:
    Apr 11, 2019
    Messages:
    60
    Country:
    United States
    probably not lol

    — Posts automatically merged - Please don't double post! —

    i had problems connecting to al azeif yesterday it took a while i thought maybe was down. does anyone know why this was happening?
     
  15. adam1290

    adam1290 GBAtemp Regular
    Member

    Joined:
    Dec 10, 2015
    Messages:
    100
    Country:
    No idea, I have it cached which is good if I am not connected to a/the network, it's worth doing
     
    Hayato213 likes this.
  16. teege

    teege Member
    Newcomer

    Joined:
    Oct 13, 2012
    Messages:
    27
    Country:
    United States
    Just to not make another thread, I wanted to see if anyone could clear something up with me. I've been on 4.55 forever, this does mean I cannot play games past the 5.05 exploit correct? Is there a certain point in time in which games would stop being playable with this 5.05 exploit?
     
  17. adam1290

    adam1290 GBAtemp Regular
    Member

    Joined:
    Dec 10, 2015
    Messages:
    100
    Country:
    Huh? Any game that requires firmware above 5.05 will not be playable with the 5.05 exploit.
     
  18. MostlyUnharmful

    MostlyUnharmful GBAtemp Fan
    Member

    Joined:
    Feb 8, 2018
    Messages:
    387
    Country:
    Italy
    There is an "expiration date" but IIRC it's for PSN Plus title only (i.e. titles bought on PSN), you reset the counter logging to PSN (not possible with a JB-able PS4) or with an utility.

    I don't recall the details, but I'm pretty sure that @KiiWii has documented it in his guide.
     
    Last edited by MostlyUnharmful, Apr 13, 2019 - Reason: found the details
    teege and KiiWii like this.
  19. KiiWii

    KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,000
    Country:
    United Kingdom
    @teege I made a tool called CUSA Detector: [RELEASE] CUSA DETECTOR BETA - data required! | GBAtemp.net - The Independent Video Game Community, which is basically a lookup table for games.

    The rule of thumb is:

    Game Release Date < Firmware Release Date

    FW Release Dates:

    5.05 = January 18th, 2018

    (Any games with a release date BEFORE March 8th 2018 will be fine on 5.05 HEN.)

    *Moss PSN release 27/02/2018

    5.50 = March 8th, 2018

    (A few games released JUST AFTER March 8th 2018 might still work)

    5.53 = April 12th, 2018

    5.53-01 = April 24th, 2018

    5.55 = May 17th, 2018

    *Moss Physical release 12/06/2018 (after 5.55 release but still uses 5.53 as required OFW)

    There are a few exceptions to this rule, but in general it holds 99% of water.

    *Moss PSVR digital download (February 27th, 2018) is rumored to be <=5.05, but its never been dumped.... I did however I pick up the physical release of Moss (Released June 12th, 2018) to test the theory that it was pressed with the old SDK in mind, BUT required 5.53.
     
    teege likes this.
  20. teege

    teege Member
    Newcomer

    Joined:
    Oct 13, 2012
    Messages:
    27
    Country:
    United States
    Thank you, thank you! Sorry if my wording was confusing.
     
    KiiWii likes this.
  21. cost69er

    cost69er Advanced Member
    Newcomer

    Joined:
    Apr 11, 2019
    Messages:
    60
    Country:
    United States
    i have mine cached as well but sometimes i connect to network to use the ftp feature so i can delete the update file. even though i have disabled updates it still shows up once in a while
     
  22. Bigdoomz

    Bigdoomz Newbie
    Newcomer

    Joined:
    Dec 4, 2019
    Messages:
    1
    Country:
    United States
    So still nothing on 6.20?
     
  23. Kai0

    Kai0 Member
    Newcomer

    Joined:
    May 1, 2020
    Messages:
    12
    Country:
    Germany
    Is it possible to get an kex for 6.XX? I know there is no public release, but I am willing to pay something to get the private kex (since some hackers wrote that they have some kex privately using, which were fixed with 7.00). If you do not want to sent me the kex, I can send you my PS4 so that you can install it and sent it back to me OR you can sell me your PS4 with kex already installed for 6.XX OR maybe we can exchange our consoles. PM me. Thanks.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - jailbreak,